# Contribution Guidelines

When making a pull request, please follow these guidelines:

- One commit per suggestion
- Commit message should follow this format: `Add some tool name`
- Multiple commits per pull request is OK
- Lists within each section are alphabetized
- Add sections if necessary, use existing sections if possible
- Clear, concise descriptions for each link, followed by a period
- Use the following format: `[Item Name](homepage link) - Description.`
- No duplication of tools, put them where they make the most sense
- Wrap lines at ~80 chars, no trailing whitespace or unnecessary newlines
- Prefer quality over quantity, only submit awesome stuff
- By submitting a pull request, you agree to release your submission under
  the [LICENSE](LICENSE)

The rules above take precedence, but in case I missed something, check [the
awesome guidelines](https://github.com/sindresorhus/awesome/blob/master/contributing.md)
too.

Thanks!
